### Virtual Method

# WPEWebKit WebView show_option_menu

#### Declaration [src]

    gboolean
    show_option_menu (
      WebKitWebView* web_view,
      WebKitOptionMenu* menu,
      WebKitRectangle* rectangle
    )

#### Description

No description available.

#### Parameters

`menu`

  Type: `WebKitOptionMenu`

  No description available.

  The data is owned by the caller of the method.

`rectangle`

  Type: `WebKitRectangle`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.